Subject: Re: bug#45515: 28.0.50; [feature/native-comp] emacsGcc crash on Apple Silicon M1

From: Andrea Corallo <[email-masked]>
Date: Sat, 02 Jan 2021 21:11:16 +0000

mp <[email-masked]> writes:

>> Hi Michal,
>>
>> I've merged latest master into native-comp.  Do you still see this
>> issue on 5db5064395?
>>
>>    Andrea
>>
> Hi Andrea,
>
> After merging the latest master, it looks good so far.

Nice, I'm closing this for now, we can always reopen in case.

> It also appears to be running faster, but not as fast as a regular
> emacs (non native-comp) compiled for Apple architecture. Which runs
> about 10x faster!
>
> Not sure if it is possible to compile the native-comp for Apple at
> this point..?

I think we'll probably have to wait GCC 12.

  Andrea